[pve-devel] qemu-kvm 1.2rc1 : you can remove the rbd patch

Alexandre DERUMIER aderumier at odiso.com
Tue Aug 28 05:03:22 CEST 2012


Hi, you can remove the rbd patch for pve-qemu-kvm 2.1rc1. 


Can I work on new feature for 1.2 ? (like livemigration xbzrle compression)
https://bugzilla.proxmox.com/show_bug.cgi?id=248

Also use scsi-generic as default for scsi drives and libiscsi


More information about the pve-devel mailing list